/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	This file is for overwriting any styles in the statics.
    TODO: Move all styles from this file into the other css files when project is finalized.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	

.skylineSearch .subBtn {
    background: url("/design/Images/RobinsonFresh/Search_btn.png");
    width: 38px;
}

.icon.icon-inline {
    display: inline;
}